@charset "UTF-8";

/*base css*/

html{height:100%;}

body{
background:url(../images/bg-smooth-grad.png) repeat-x;
font: 14px Verdana, Geneva, sans-serif;
color:#000;
margin:0;
}

h1{font-size:24px;}
h2{font-size:18px;}
h3{font-size:16px;}
h4{font-size:14px;}
a{text-decoration:none; font-size:14px; font-weight:bold; color:#06F;}
a:hover{color:#00F;}


#main{
max-width:900px;
margin:0 auto 0 auto;
}
					
#header{
width:100%;
height:200px;
background:url(../images/blue-bins-header-07.jpg);
margin:0;
padding:0;
}


#responsive-menu{
background:#00C;
margin:0px;
}

#responsive-menu ul{
list-style-type:none;
padding:0px;
margin:0px;
}

#responsive-menu ul li{
display:inline-block;
padding:10px 6px 6px 10px;
}

#responsive-menu ul a{
font: 18px Arial, Helvetica, sans-serif;
color:#fff;
}

#responsive-menu ul a:hover{
color:#F60;
}


#view{
background-color:#FFF;
padding-top:10px;
}


#bottom-menu{
max-width:900px;
padding:10px 0 20px 0;
text-align:center;	
font-size:12px;
}

#bottom-menu a{
margin:0 20px 0 0;
}


/*weight-limits*/

#faq{
padding:0 10px 10px 10px;
}


/*control=CheckOut*/


#index td{
text-align:center;
}

th{
text-align:left;
vertical-align:top;
font-size:18px;
}



#checkout{
margin-left:5px;
}
#order-summary table{
width:470px;
}
.addtocart td{
vertical-align:bottom;
text-align:right;
}
td.calLeftArrow, td.calRightArrow, td.calYearMonth, tr.calDayHeadings td{
font-size: 10px;
font-weight: bold;
color: #fff;
background-color: #006;
padding: 2px;
text-align:center;
}
td.calLeftArrow{
background-image: url(../images/arrow-left.gif);
background-position: center;
}
td.calRightArrow{
background-image: url(../images/arrow-right.gif);
background-position: center;
}
td.calInvalid, td.calValid{
font-size: 10px;
background-color: #ccf;
padding: 2px;
text-align: center;
}
td.calInvalid{
color: #666;
}
td.calValid{
color: #006;
}
table.calendar{
border: solid 1px #006;
background-color: #fff;
}
#admin th, #admin td, #admin input{
font-size: 10px;
}

.unavailable{
color:#F00;
font-weight:bold;
}

#checkout-refpol{
font-size:10px;
width:896px;
padding-left:2px;
}